.navprimary{
	cursor: pointer;
	font-weight: normal;
	text-align: left;
	text-indent: 6pt;
	padding: 5px 0px;
	border-right: 1px solid #ffffff;
	text-transform: capitalize;
	list-style: none;

}
.navprimary a:link, .navprimary a:visited, .navprimary a:active{
	color:#000000;
	text-decoration: none;
}
.navprimary a:hover{
	text-decoration: none;
	color: #F2008D;
}

.navsecondary{
	text-decoration: none;
	padding: 3px 0px;
	list-style-image: none;
	text-indent: 6pt;
	font-weight: normal;
	list-style: none;
}
.navsecondary a:link, .navsecondary a:active, .navsecondary a:visited {
	color:#000000;
	font-weight: normal;
	list-style-image: none;
	text-decoration: none;
}
.navsecondary a:hover{
	font-weight: normal;
	text-decoration: none;
}
ul{
	margin: 0px;
	padding: 0px;
}
.head {
	background: url(images/cairns-header.gif) no-repeat;
	text-align: right;
	height: 92px;
	width: 765px;
	padding-right: 70px;
	padding-bottom: 10px;
}
td {
	font: normal .65pc Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	text-align: left;
}
.nav {
	font-weight: normal;
	text-decoration: none;
	vertical-align: top;
	height: 561px;
	width: 205px;
	background: url(images/nav.jpg) no-repeat;
	padding-top: 2px;
	padding-right: 3px;
	padding-left: 8px;
	}

.sitebg {
	background: url(images/site-bg.gif) repeat;
	vertical-align: top;
}
.lhs-bottom {
	background: url(images/nav-bot.jpg) repeat;
}
body {
	margin: 0px;
	text-align: center;
}
.content {
	vertical-align: top;
}
.footer {
	color: #999999;
	text-align: center;
	padding-top: 10px;
	padding-left: 10px;
	background: url(images/footer.gif) no-repeat;
}
.footer a:link, .footer a:active, .footer a:visited, .footer a:hover {
	font-weight: normal;
	color: #999999;
	text-decoration: underline;
}
.top {
	height: 20px;
	padding-left: 10px;
}
.holidayhead {
	background: url(images/holiday-head.jpg) no-repeat;
	text-decoration: none;
	height: 32px;
	width: 224px;
	padding-top: 7px;
	text-align: center;
}
.greenhead {
	text-indent: 15pt;
	background: #caf177 url(images/green-head.gif) repeat;
	text-decoration: none;
	height: 20px;
}
.bluehead {
	text-indent: 15pt;
	background: #8dd0e6 url(images/blue-head.gif) repeat;
	text-decoration: none;
	height: 20px;
}
.accommodationhome {
	background: url(images/home-accommodation-bg.jpg) no-repeat;
	padding: 12px;
	height: 231px;
	width: 437px;
}
.vtop {
	vertical-align: top;
}
.attractions-home {
	background: url(images/home-attraction-bg.gif) no-repeat;
	height: 251px;
	width: 123px;
	text-decoration: none;
	padding: 12px;
}
.greenborder {
	padding: 12px;
	text-decoration: none;
	border-right: 1px solid #cbf277;
	border-bottom: 1px solid #cbf277;
	border-left: 1px solid #cbf277;
	border-top: 1px solid #cbf277;
	vertical-align: top;
}
.blueborder {
	padding: 4px;
	text-decoration: none;
	border: 1px solid #8ED0E8;
}
.googleadd2 {
	padding: 2px;
	text-decoration: none;
	border: 1px solid #8ED0E8;
}
.floatleft {
	float: left;
	margin-right: 10px;
}
.floatright {
	float: right;
	padding-left: 15px;
	padding-top: 5px;
}
.greenborder a:link, .greenborder a:active, .greenborder a:visited {
	font-weight: bold;
	color: #5A9BB0;
	text-decoration: none;
}
.greenborder a:hover {
	font-weight: bold;
	color: #CBF178;
	text-decoration: none;
}
.accommodationhome a:link, .accommodationhome a:visited, .accommodationhome a:active {
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
.accommodationhome a:hover {
	font-weight: normal;
	color: #666666;
	text-decoration: underline;
}
.greenhead a:link, .greenhead a:visited, .greenhead a:active, .greenhead a:hover {
	color: #000000;
	text-decoration: none;
	font-weight: normal;
}
.bluehead a:link, .bluehead a:visited, .bluehead a:active, .bluehead a:hover {
	color: #000000;
	text-decoration: none;
	font-weight: normal;
}
.attractions-home a:link, .attractions-home a:active, .attractions-home a:visited {
	color: #000000;
	text-decoration: none;
}
.attractions-home a:hover {
	color: #8dd0e6;
	text-decoration: underline;
	font-weight: normal;
}
a:link, a:visited, a:active {
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
a:hover {
	font-weight: normal;
	color: #5697ad;
	text-decoration: underline;
}
.top-padding {
	margin-top: 10px;
}
.category {
	background: #a6f2f9 url(images/category-bg.jpg) repeat-x bottom;
	padding: 10px;
	vertical-align: top;
}
.advertisingpadding {
	margin-right: 14px;
	margin-left: 8px;
	margin-top: 10px;
}
.bytypepadding {
	margin-left: 8px;
	margin-top: 10px;
	width: 165px;
}
.categorytab {
	border-right: 1px solid #CBF178;
	text-indent: 16pt;
	background: url(images/cat-tab-arrow.gif) no-repeat;
	color: #000000;
	height: 20px;
}
.address {
	background: #F5FDE3;
}
.listingpic {
	border: 1px solid #CCF278;
	float: left;
	margin-right: 7px;
	margin-top: 2px;
	margin-bottom: 5px;
}
.addpic {
	border: 1px solid #CCF278;
}
.adborder {
	padding: 5px;
	text-decoration: none;
	border-right: 1px solid #cbf277;
	border-bottom: 1px solid #cbf277;
	border-left: 1px solid #cbf277;
	border-top: 1px solid #cbf277;
	vertical-align: top;
}
.category a:link, .category a:active, .category a:visited {
	font-weight: bold;
	text-decoration: none;
	color: #000000;
}
.category a:hover {
	font-weight: bold;
	text-decoration: underline;
	color: #000000;
}
h1 {
	font-size: 10px;
	text-decoration: none;
	font-weight: normal;
	margin-bottom: 0px;
}
h2 {
	font-size: 10px;
	text-decoration: none;
	font-weight: normal;
	margin-bottom: 0px;
	padding-left: 8ED1E6;
}
h3 {
	font-size: 12px;
	font-weight: bold;
	color: #CBF271;
}
h4 {
	color: #FF0099;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #FF0099;
}
h5 {
	font-size: 10px;
	font-weight: normal;
	text-decoration: none;
	margin: 0px;
}
.sitebg-none {
	background-image: url(images/site-bg.gif);
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	text-align: center;
	vertical-align: middle;
}
#pink {
	font-size: 12px;
	font-weight: bold;
	color: #FF0099;
}
#pink a:link, #pink a:hover, #pink a:visited, #pink a:active{
	font-size: 12px;
	font-weight: bold;
	color: #FF0099;
}
.special {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FF0066;
}
.directories {
	padding-top: 10px;
	padding-right: 15px;
	padding-left: 16px;
	padding-bottom: 10px;
	vertical-align: top;
}
.booknow {	color: #FF0000;
	font-weight: bold;
}
.switchcontent {
	display: none;
}
table#awards {
	
	border-top: 1px solid #ffffff;
		}
img#achiever{
 border-top: 1px solid #000000;
 border-bottom: 1px solid #000000;
 border-left: 1px solid #000000;
 border-right: 1px solid #000000;
 }
 .red a:link, .red a:hover, .red a:visited, .red a:active{
	font-size: 12px;
	font-weight: bold;
	color: #FF0000;
}
.sponsored-link {
	font-size: small;
	font-weight: bold;
}
.sponsored a:link, .sponsored a:active, .sponsored a:visited, .sponsored a:hover {
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}